/*--- Avanquest WebEasy Page Style ---*/


.cc19               { /* Common */
	border          :   0.00pt none #022606;
	}
.cc20               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc21               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc22               { /* Common */
	font            : 7pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc23               { /* Common */
	font            : 10pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	}
.cc24               { /* Common */
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #003300;
	text-align      : center;
	}
span#e17            { /* golflinksinc001005.jpg */
	background      : transparent url(golflinksinc001005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 960.00pt;
	height          : 899.25pt;
	}
span#e16            { /* golflinksinc001004.jpg */
	background      : transparent url(golflinksinc001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 251.25pt;
	top             :   0.00pt;
	width           : 444.75pt;
	height          : 900.00pt;
	}
span#e15            { /* golflinksinc002005.jpg */
	background      : transparent url(golflinksinc002005.jpg) no-repeat top left;
	position        : absolute;
	left            : 520.50pt;
	top             :   0.00pt;
	width           : 177.75pt;
	height          : 899.25pt;
	}
span#e14            { /* golflinksinc002004.jpg */
	background      : transparent url(golflinksinc002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 246.75pt;
	top             :  84.00pt;
	width           : 454.50pt;
	height          :  51.00pt;
	}
div#e13             { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 470.25pt;
	top             : 101.25pt;
	width           :  77.25pt;
	height          :  20.25pt;
	}
div#e12             { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 567.00pt;
	top             : 101.25pt;
	width           :  40.50pt;
	height          :  20.25pt;
	}
div#e11             { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 618.75pt;
	top             : 101.25pt;
	width           :  69.75pt;
	height          :  20.25pt;
	}
div#e10             { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 264.00pt;
	top             : 101.25pt;
	width           :  60.00pt;
	height          :  20.25pt;
	}
div#e9              { /* <DIV><FONT color="#00400... */
	position        : absolute;
	left            : 288.75pt;
	top             : 881.25pt;
	width           : 319.50pt;
	height          :  11.25pt;
	}
div#e8              { /* <DIV><FONT color="#00400... */
	position        : absolute;
	left            : 576.75pt;
	top             : 881.25pt;
	width           :  60.00pt;
	height          :  18.75pt;
	}
div#e7              { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 320.25pt;
	top             : 101.25pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
div#e6              { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 396.00pt;
	top             : 101.25pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
span#e5             { /* golflinksinc001001.jpg */
	background      : transparent url(golflinksinc001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 252.75pt;
	top             :   0.75pt;
	width           : 247.50pt;
	height          :  87.00pt;
	}
div#e4              { /* &nbsp;Areas we will stud... */
	position        : absolute;
	left            : 256.50pt;
	top             : 351.00pt;
	width           : 254.25pt;
	height          :  23.25pt;
	}
div#e3              { /* <DIV>Many clubs today ar... */
	position        : absolute;
	left            : 257.25pt;
	top             : 140.25pt;
	width           : 258.00pt;
	height          : 611.25pt;
	}
div#e2              { /* <DIV>Promoting an Engagi... */
	position        : absolute;
	left            : 257.25pt;
	top             : 755.25pt;
	width           : 261.00pt;
	height          : 112.50pt;
	}
div#e1              { /* <DIV>Turf Consultation</... */
	position        : absolute;
	left            : 502.50pt;
	top             :  63.75pt;
	width           : 208.50pt;
	height          :  45.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 960.00pt;
	height          : 900.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
